@media screen and (max-width: 1002px) {
  .container header {
    display: grid;
    grid-template-columns: auto;
  }
  .container header .l-side {
    margin-left: 0;
  }
}

@media screen and (max-width: 715px) {
  .container header .l-side h1 {
    font-size: 30px;
  }
  .container nav .nav {
    display: none;
  }
  .container nav #navToggle {
    display: inline;
  }
  .container nav .action a:first-child {
    display: none;
  }
  .container header .r-side img {
    width: 95%;
  }

  .container .contact {
    display: grid;
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 368px) {
  .container header .space {
    display: block;
  }
}

@media screen and (max-width: 469px) {
  .container .avantages .avantages-list {
    grid-template-columns: auto;
  }
}

@media screen and (max-width: 550px) {
  .container .contact,
  .container .contact .info-contact,
  .container .contact .formulaire {
    width: 90%;
  }
}

@media screen and (max-width: 1270px) {
  .container .gallerie .gallerie-list {
    grid-template-columns: auto auto auto;
  }
}
@media screen and (max-width: 909px) {
  .container .gallerie .gallerie-list {
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 605px) {
  .container .gallerie .gallerie-list {
    grid-template-columns: auto;
  }
  .container .gallerie .gallerie-list img {
    width: 350px;
  }
}
@media screen and (max-width: 385px) {
  
  .container .gallerie .gallerie-list img {
    width: 80%;
  }
}
